<?php
/**
 * @author Victor Andrushkiv vitya.3485@gmail.com
 *
 * @var Store\Reviews\Block\Widget\Reviews $block
 */
?>

<div class="reviews">
    <?php foreach ($block->getReviews() as $review): ?>
        <div class="review">
            <div class="title_block">
                <h3 class="title"><?= /* @noEscape */ __($review->getTitle()) ?></h3>
                <p class="customer_name"><?= /* @noEscape */ __($review->getCustomerName()) ?></p>
            </div>
            <div class="review_item"><?= /* @noEscape */ __($review->getReview()) ?></h2></div>
            <?php if ($block->checkRendering($review->getPros())): ?>
                <div class="pros">
                    <div><h3>Proses</h3></div>
                    <?= /* @noEscape */ __($block->toDataArray($review->getPros())) ?>
                </div>
            <?php endif; ?>
            <?php if ($block->checkRendering($review->getCons())): ?>
                <div class="cons">
                    <div><h3>Conses</h3></div>
                    <?= /* @noEscape */ __($block->toDataArray($review->getCons())) ?>
                </div>
            <?php endif; ?>
        </div>
    <?php endforeach; ?>
</div>
